apiVersion: v2
name: opentelemetry-collector
version: 0.1.0
dependencies:
  - name: opentelemetry-collector
    repository: https://open-telemetry.github.io/opentelemetry-helm-charts
    version: 0.8.3
    